Mailinglist Archive: opensuse-bugs (4766 mails)

< Previous Next >
[Bug 598842] Xorg ABI version mismatch prevents installation
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 22 Apr 2010 16:45:38 +0000
  • Message-id: <20100422164538.D3397245520@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=598842

http://bugzilla.novell.com/show_bug.cgi?id=598842#c6


Stefan Dirsch <sndirsch@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |RESOLVED
InfoProvider|sebas@xxxxxxx |
Resolution| |INVALID

--- Comment #6 from Stefan Dirsch <sndirsch@xxxxxxxxxx> 2010-04-22 16:45:38 UTC
---
Same issue when using FTP. I believe at the time you've installed via network
the directory still existed, but contained packages in an inconsistent state.
For me this makes the bugreport just invalid. Feel free to open another
bugreport about the broken repo for network installation.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References